<<< Previous |  | Next >>>

# FcConfigGetFontDirs

## Name

FcConfigGetFontDirs -- Get font directories

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcStrList * `FcConfigGetFontDirs``(FcConfig *`config`);`

## Description

Returns the list of font directories in `config`. This includes the configured font directories along with any directories below those in the filesystem. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcConfigGetConfigDirs | Up | FcConfigGetConfigFiles